/* Prospective styles  */

@import url('/includes/prospective/prospective-pastore.css');
@import url('/includes/prospective/prospective-undergraduates.css');
@import url('/includes/prospective/prospective-sec-page.css');
@import url('/includes/prospective/ie_fixes.css');
@import url('https://www.bauer.uh.edu/css/ie_fixes_prospective.css');


/* Didn't use it this way 
div#pathContainer {
		position: relative;
		top: 0;
		left: 0;
		width: 920px;
		margin: 0 auto;
	} */
	
/* .fifth, .row .fifth { width: 20%; } Five column trick */

/*.fifth-times-four, .row fifth-times-four { width: 80%; }  Five column trick */

/* Think Tank Slideshow, Added Aug. 27, 2020 */

/* Homepage Slideshow - via /css/homepage.css */
#featured-tt { background: url(/images/template/Bauer-College-of-Business-Logo.png) center center #f4f4f4 no-repeat; height: 370px; } /* featured-home is used only in the new redesigned homepage. height: 287px;*/ /* Making the Orbit homepage slideshow load more gracefully */
#featured-tt img { display: none; }
#featured-tt.orbit { background: none; }
#featured-tt.orbit img { display: block; /*margin: 0 auto;*/ }
.orbit-caption { display: none; font-family: 'League Gothic', sans-serif; font-weight: normal; letter-spacing: 0; text-transform: uppercase; }  
.orbit-wrapper .orbit-caption { background: #000; background: rgba(0, 0, 0, 0.55); z-index: 30; color: #fff; text-align: left; padding: 15px; font-size: 36px; font-size: 3.52rem; line-height: 1.1; position: absolute; bottom: 2%; width: 77%; margin-left: auto; margin-right: auto; left: 0; right: 0; } /* font-size: 48px; font-size: 4.7rem; line-height: .85; bottom: 4%; width: 54%; */
.orbit-wrapper .orbit-caption .slide-sub { font-family: 'Milo', serif; font-style: normal; font-weight: normal; font-size: 2.5rem; line-height: 0; text-transform: none; } /* New class for Milo */
.orbit-caption a { color: #fff; }	
.jumbo-tron { padding: 0; } /* Inspired by UH-jumbotron.css file */
.jumbo-tron .container { }

/* The Following makes the navigation buttons hide until you hover */
	
/* Scss */
.orbit-wrapper {
  .slider-nav span { @include opacity(0); @include single-transition(opacity, 400ms); }
  &:hover .slider-nav span { @include opacity(1); }
}

/* CSS */
.orbit-wrapper .slider-nav span { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); opacity: 0; -webkit-transition: opacity 400ms; -moz-transition: opacity 400ms; -o-transition: opacity 400ms; transition: opacity 400ms; }
.orbit-wrapper:hover .slider-nav span { filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100); opacity: 1; }

/* End hide until you hover */